
.multi-item-carousel .carousel-inner .active.left {
  left: -100%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 100%;
}
.multi-item-carousel .carousel-inner .next {
  left: 100%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -100%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
    -webkit-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}

.carousel-control.left{
  background-image: none !important;
  left:-10vw;
}
.carousel-control.right{
  background-image: none !important;
  right:-10vw;
}

